#21 File F21 change: Install without i10n / l18n support (w/optional install)
Closed None Opened 5 years ago by mattdm.

'''Summary''' We need to have a cloud image without the overhead/extra space requirements of i10n / l18n support, but want to provide the option to install these packages if needed. In many cases these are not necessary for images running in the cloud.

'''Importance:''' moderate (Should not be overly difficult to implement, but is not a show-stopper if it's not complete by F21.)

'''Timeframe:''' F21 alpha / should be at least mostly implemented by alpha or won't be ready for this release.

'''Scope:''' self-contained

'''Cloud SIG owner:''' mattdm (I already have a conversation open with anaconda and the packaging team) https://fedoraproject.org/wiki/Changes/Optional_i10n_and_l18n_support_in_cloud_image


The actual implementation details of this are actually in place. I propose dropping this as a formal "change". If the Cloud WG votes to leave localization/internationalization out of any particular image, we can make sure to note that in the release notes separately.

I'm asking for lazy consensus on this decision; if you disagree, reopen this before the change deadline on Tuesday. Thanks.

Login to comment on this ticket.

Metadata